Bug 1262037 - PUT /api/v2/smart_proxies/:id returns an incomplete set of attributes
PUT /api/v2/smart_proxies/:id returns an incomplete set of attributes
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API (Show other bugs)
6.1.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On: 1235377 1262029
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 12:50 EDT by jaudet
Modified: 2017-01-12 15:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1262029
Environment:
Last Closed: 2017-01-12 15:16:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 jaudet 2015-09-11 11:43:15 EDT
See automated test at: https://github.com/SatelliteQE/robottelo/pull/2763
Comment 3 Bryan Kearney 2016-07-08 16:47:54 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 5 Bryan Kearney 2017-01-12 15:16:21 EST
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.